"PBVideoEffectString1" = "Thermal Camera";
"PBVideoEffectString2" = "X-Ray";
"PBVideoEffectString3" = "Pop Art";
"PBVideoEffectString4" = "Comic Book";
"PBVideoEffectString5" = "Normal";
"PBVideoEffectString6" = "Colored Pencil";
"PBVideoEffectString7" = "Sepia";
"PBVideoEffectString8" = "Black & White";
"PBVideoEffectString9" = "Glow";
